.articleRecentlyViewed {
  .title {
    position: relative;
    letter-spacing: 0.02em;
    line-height: 140%;
  }
  .titleWrapper {
    align-self: stretch;
    border-bottom: 1px solid #ebebeb;
    display: flex;
    flex-direction: row;
    padding: 0px 0px 16px;
    align-items: flex-start;
    justify-content: flex-start;
    font-size: 20px;
    color: #4d4c4b;
  }
  .image91Icon {
    position: relative;
    border-radius: 4px;
    width: 80px;
    height: 80px;
    object-fit: cover;
  }
  .link1 {
    position: relative;
    letter-spacing: 0.05em;
    line-height: 140%;
    font-weight: 600;
  }
  .link {
    border-bottom: 1px solid #143080;
    box-sizing: border-box;
    height: 15px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }
  .subTitle {
    align-self: stretch;
    position: relative;
    font-size: 16px;
    line-height: 140%;
    font-weight: 600;
    color: #242222;
  }
  .writtenBy {
    align-self: stretch;
    position: relative;
    letter-spacing: 0.05em;
    line-height: 140%;
    color: #4d4c4b;
  }
  .content {
    align-self: stretch;
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 6px;
  }
  .card {
    align-self: stretch;
    border-bottom: 1px solid #ebebeb;
    display: flex;
    flex-direction: row;
    padding: 24px 0px;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;
  }
  .card3 {
    align-self: stretch;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 24px 0px 0px;
    justify-content: flex-start;
    gap: 16px;
  }
  .articleRecentlyViewed {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
    text-align: left;
    font-size: 12px;
    color: #143080;
    font-family: "Inter Tight";
  }
}
